.bannertxt
{
    font-family: Helvetica; font-size: 13px; color: #000000;  letter-spacing: 1px;
}


.autocalc 
{
   font-family: Helvetica; font-size:18px; color: #323232; font-weight:lighter; letter-spacing: 1px;
text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);
                 
}
.autocalc a:visited  
{ 
   font-weight:normal; COLOR: #000000; text-decoration: none;
}
.autocalc a:link
{ 
   font-weight:normal; COLOR:  #000000; text-decoration: none;
}
.autocalc a:active
{ 
   font-weight:normal; COLOR:  #4C4646; 
}
.autocalc a:hover 
{ 
   font-weight:normal; COLOR:  #4C4646; 
}

#grad1
{
            height:100px; width:970px;
            background: -webkit-linear-gradient( #FF9900, #FFFFFF); /* For Safari 5.1 to 6.0 */
            background: -o-linear-gradient(#FF9900, #FFFFFF); /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(#FF9900, #FFFFFF); /* For Firefox 3.6 to 15 */
            background: linear-gradient(#FF9900, #FFFFFF); /* Standard syntax (must be last) */
            border-radius:10px;
}

.mainheader
{
     font-family: Helvetica; font-size: 20px; color: #000000; 

     
}



#table-radius
{
   padding:5px 5px; 
   border-radius:100px; 
   border: thin solid darkgray;
}


#button1
{
    padding:5px 5px; 
    border-radius:10px;
    height:20px;
    background: whitesmoke;
}


#button2
{
    padding:5px 5px; 
    border-radius:10px;
    height:20px;
   background: whitesmoke;

}

#button3
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
    background: whitesmoke;
   
}
#button4
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
   background: whitesmoke;
   
}
#button5
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
   background: whitesmoke;
   
}
#button6
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
  background: whitesmoke;
}
#button7
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
  background: whitesmoke;
}
#button8
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
  background: whitesmoke;
}
#button9
{
    padding:5px 5px; 
    border-radius:10px;
     height:20px;
  background: whitesmoke;
}



#boxradius
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
     font-family: Helvetica; font-size: 16px; color: #000000;   
 
}

#boxradius2
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
     font-family: Helvetica; font-size: 16px; color: #000000;  
    
}

#boxradius3
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
     font-family: Helvetica; font-size: 16px; color: #000000;  
     
}
#boxradius4
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}
#boxradius5
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}
#boxradius6
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}
#boxradius7
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}
#boxradius8
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}
#boxradius9
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
      font-family: Helvetica; font-size: 16px; color: #000000;  
}


#Control1
{
    border-radius:6px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control2
{
    border-radius:6px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control3
{
    border-radius:6px; 
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control4
{
    border-radius:6px; 
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control5
{
    border-radius:6px; 
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control6
{
    border-radius:6px; 
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}
#Control7
{
    border-radius:6px; 
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
}


#footer
{
    padding:5px 5px; 
    border-radius:10px;
    background: -webkit-linear-gradient( left, #CCCCCC, white); 
    background: -o-linear-gradient(left, #CCCCCC, white); 
    background: -moz-linear-gradient(left, #CCCCCC, white); 
    background: linear-gradient(left, #CCCCCC, white);
    font-family: Helvetica; font-size: 16px; color: #000000;  
}


.footertxt a:link {  font-size:9pt; COLOR: Black; text-decoration: none; }
.footertxt a:visited {   font-size:9pt; COLOR: Black; text-decoration: none;}
.footertxt a:active {  font-size:9pt; COLOR: #1F45FC; text-decoration: none;}
.footertxt a:hover {  font-size:9pt; COLOR:#1F45FC; text-decoration: none;}


#titles     
{
   font-family: Helvetica; font-size: 15px; color: #000000;  letter-spacing: 1px;
}

.txt 
{
   font-family: Helvetica; font-size: 17px; color: #444444; font-weight:normal; 
   line-height: 150%;
}
.txt a:link   
{ 
   font-weight:normal; COLOR:  #444444; 
}
.txt a:visited   
{ 
   font-weight:normal; COLOR:  #444444; text-decoration: none;
}   
.txt a:active  
{ 
   font-weight:normal; COLOR:  #1F45FC; text-decoration: none;
}   
.txt a:hover   
{ 
   font-weight:normal; COLOR:  #1F45FC; text-decoration: none;
}   


.txt-form 
{
   font-family: Helvetica; font-size: 17px; color: #444444; font-weight:normal; 
}
.txt-form a:link   
{ 
   font-weight:normal; COLOR:  #444444; text-decoration: none;
}
.txt-form a:visited   
{ 
   font-weight:normal; COLOR:  #444444; text-decoration: none;
}   
.txt-form a:active  
{ 
   font-weight:normal; COLOR:  #1F45FC; text-decoration: none;
}   
.txt-form a:hover   
{ 
   font-weight:normal; COLOR:  #1F45FC; text-decoration: none;
}   	
	
.share 
{
    padding: 6px 10px;
    font-family: Helvetica; font-size: 15px; color:  #00004D;
    display: inline-block;
    text-decoration: none;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    background: -webkit-linear-gradient( right, #dadada, white); 
    background: -o-linear-gradient(right, #dadada, white); 
    background: -moz-linear-gradient(right, #dadada, white); 
    background: linear-gradient(right, #dadada, white);
}
.share a:link   
{ 
   font-weight:normal; COLOR: #00004D; text-decoration: none;
}
.share a:visited   
{ 
   font-weight:normal; COLOR: #00004D; text-decoration: none;
}   
.share a:active  
{ 
   font-weight:normal; COLOR:  #00004D; text-decoration: none;
}   
.share a:hover   
{ 
   font-weight:normal; COLOR:  #00004D; text-decoration: none;
}   

